
User Interface - Feature #1522

Jetty Upgrade

09/10/2012 12:33 PM - Greg Shah

Status: Closed Start date: 10/07/2013

Priority: Normal Due date: 11/08/2013

Assignee: Greg Shah % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 1523: select appropriate version as the upgrade target Closed

Feature # 1524: merge existing patches if necessary Closed

Feature # 1525: submit patches upstream (if the patches are still needed) Closed

Feature # 1526: integrate the new version into P2J Closed

History

#1 - 09/24/2012 12:55 PM - Greg Shah

- Assignee set to Stanislav Lomany

#2 - 10/31/2012 02:59 PM - Greg Shah

- Target version set to Milestone 12

#3 - 10/20/2013 01:09 PM - Greg Shah

- Assignee changed from Stanislav Lomany to Greg Shah

#4 - 10/20/2013 01:09 PM - Greg Shah

- Status changed from New to WIP

#5 - 11/07/2013 09:01 AM - Greg Shah

- Status changed from WIP to Closed

#6 - 11/16/2016 12:13 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
